Bug 447073 - cpuspeed error
cpuspeed error
Status: CLOSED NOTABUG
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: realtime-kernel (Show other bugs)
beta
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Real Time Maintenance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-17 12:27 EDT by Johnny Hughes
Modified: 2008-07-21 10:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-21 10:49:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Johnny Hughes 2008-05-17 12:27:02 EDT
Description of problem:
when starting cpuspeed on RHEL5.1 with the 2.6.24.4-47.el5rt the following error
occurs:

/sys/devices/system/cpu/cpuidle/cpufreq/scaling_setspeed: file not found

Using a newer cpuspeed rpm (I built cpuspeed-1.2.1-5 from fc8) resulted in that
error going away.
Comment 1 Clark Williams 2008-07-18 23:59:08 EDT
Have you tried it with the cpuspeed delivered with RHEL5.2?
Comment 2 Johnny Hughes 2008-07-19 06:19:16 EDT
That version (cpuspeed-1.2.1-3) booted and scaling seems to work with the latest
kernel (2.6.24.7-65.el5rt).

This is on a Intel(R) Pentium(R) M processor 2.00GHz processor in a Dell
Dimension 6000 laptop.

This can be closed.
Comment 3 Beth Uptagrafft 2008-07-21 10:49:37 EDT
Thanks. Closing this issue.

Note You need to log in before you can comment on or make changes to this bug.